import Navbar from '@/components/layout/Navbar'
import Footer from '@/components/layout/Footer'
import ChatFAB from '@/components/layout/ChatFAB'
import PricingSection from '@/components/sections/PricingSection'

export default function PreisePage() {
  return (
    <>
      <Navbar />
      <PricingSection />
      <Footer />
      <ChatFAB />
    </>
  )
}
